Status: Duplicate   

Priority: Normal   

Assignee:    

Category:    

Target version:    

Difficulty:  Fixed in Releases:  

Triaged: No Found in Releases:  

Bugzilla link: 1489398 Red Hat JIRA:  

Pull request:    

Description

Cloned from https://bugzilla.redhat.com/show_bug.cgi?id=1489398

Description of problem:

As a user, I want installer to automatically pre-create a 'Default Subnet' with the NW parameters I specified (they're currently used to

setup DHCP).

- the similar behavior applies to Domains.

Version-Release number of selected component (if applicable):

Actual results:

Subnet list is empty after Foreman installation despite the fact, that I specified the subnet parameters in the installer.

Expected results:

a 'Default Subnet' is created with the pre-created Domain assigned and Network parameters from the installer step.

Related issues:

Is duplicate of Installer - Feature #4994: create a subnet in foreman once a ... New 04/01/2014

History

#1 - 09/07/2017 09:21 AM - Daniel Lobato Garcia

- Project changed from Foreman to Installer

How did you specify these subnets? There is no --foreman-subnets parameter, so I assume you mean `--foreman-proxy-dhcp-subnets` or similar -

which sets up the subnets in the proxy but not Foreman itself.

#2 - 09/21/2017 06:58 AM - Ewoud Kohl van Wijngaarden

The idea on IRC was indeed to create the subnet in Foreman based on the DHCP server.

#3 - 07/22/2019 03:51 PM - Ewoud Kohl van Wijngaarden

- Is duplicate of Feature #4994: create a subnet in foreman once a dhcp server is configured added

#4 - 07/22/2019 03:52 PM - Ewoud Kohl van Wijngaarden

- Status changed from New to Duplicate
